<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Octubre, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 24,  ff. 5-8.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro Ruiz, indio alguacil de Comala, contra Pedro, negro esclavo de Álvaro de Herrera, porque le afrentó y descalabró.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Pedro Ruiz, indio alguacil, natural del pueblo de Comala, y mediante Pedro Ruiz de Vilches, intérprete nombrado de este juzgado, presentó ante el alcalde mayor de Colima Antonio de Villalobos querella criminal contra Pedro, negro esclavo de Álvaro de Herrera, vecino de Colima.<sup><a href='#sup9797' title='Véase supra, reg° 915.' class='tooltip' name='ret9797'>[1]</a></sup> <br />
                       Y contando el caso de su querella, dijo que ayer lunes que se contaron catorce días deste presente mes, en la tarde, estando salvo y seguro en el dicho su pueblo, llegó el dicho negro y le llamó a este querellante. De por no ir luego, llegó a él y le echó mano de la manta y se la hizo pedazos -de que hacía e hizo demostración-, y le dijo palabras de afrenta, diciéndole «puto» y otras palabras; y hizo demostración de una herida que el susodicho dijo haberle hecho con una piedra, de que le descalabró y abrió cuero y carne, y salió sangre. <br />
                       Y que el dicho negro tiene de costumbre ir al dicho pueblo y a otros, a hacer muchos delitos semejantes y más atroces. <br />
                       E pidió y suplicó al dicho alcalde mayor reciba información [...], para alcanzar justicia. <br />
                       <br />
                      Información <br />
                       <br />
                       Recibido el auto del alcalde mayor, el alguacil de Comala presentó por testigos a Juan de Iniesta, Juan Martín<sup><a href='#sup9798' title='A este indio natural Juan Martín, cuya declaración aparece más adelante, ya lo encontramos supra, tomo III, reg° 404 y 405,' class='tooltip' name='ret9798'>[2]</a></sup> y Juan Gutiérrez, naturales del dicho pueblo de Comala. <br />
                       El primero declaró que el lunes vio a Pedro Ruiz, negro esclavo de Álvaro de Herrera, en su pueblo. Era a vísperas, saliendo Pedro Ruiz, indio querellante, de la iglesia con su vara de topile<sup><a href='#sup9799' title='Del náhuatl, topile, alguacil: indio que desempeñaba el cargo de alguacil en los ayuntamientos o juzgados de los pueblos: Cabrera (1984), 140.' class='tooltip' name='ret9799'>[3]</a></sup>en la mano al patio e plaza del pueblo de Comala. El negro Perico estaba a caballo y se fue para el dicho alguacil y con una piedra que llevaba en la mano, le tiró con ella a la cabeza y le dio la una herida en el lado izquierdo, más arriba de la oreja, de que le comenzó a salir mucha sangre al dicho alguacil; y luego el dicho alguacil -de la dicha pedrada- cayó en el suelo. Y luego, al ruido, salió de la dicha iglesia fray Diego Serrano,<sup><a href='#sup9800' title='Único expediente que alude a fray Diego Serrano. Noticias de otros guardianes: Romero de Solís, El Convento de Almoloyan (2004), 54.' class='tooltip' name='ret9800'>[4]</a></sup> Guardián, e hizo alzar al dicho alguacil para verle la herida. Y el dicho negro se fue huyendo en el dicho caballo que venía caballero. Y el dicho Guardián le mandó curar. Y que no sabe [por] qué ocasión fue porque el dicho negro le hirió; porque preguntando este testigo al dicho alguacil, y le respondió que no le había hecho cosa ninguna por donde le descalabrase. Y ansimismo ha visto que el dicho Pedro, negro, es negro muy perjudicial en este dicho pueblo, porque todas las veces que va a él, se entra en casa de los indios y les quita y quiebra los cántaros y ollas, buscándoles vino. <br />
                       Juan Martín declaró que cuando sucedieron los hechos, el alguacil salía de la dicha iglesia al cementerio y plaza del dicho pueblo. En eso, el negro Pedro que iba a caballo, pasó junto al alguacil y le dio con una piedra en la cabeza, de donde le salió mucha sangre, y le derribó en el suelo; y al ruido, salió el Padre Guardián y le hizo curar y dio voces [para] que prendiesen el dicho negro, el cual se huyó en su caballo huyendo. Y que el negro es muy perjudicial, porque siempre que acude al pueblo, se mete en las casas de los indios, y les quiebra las ollas y los cántaros, buscando vino y otras cosas; y si se lo defienden, los descalabra y aporrea y les trata mal y les hace malos tratamientos. <br />
                       El tercer testigo no agregó cosa alguna.<sup><a href='#sup9801' title='El caso tendrá su desenlace, infra, reg° 917.' class='tooltip' name='ret9801'>[5]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9797' name='sup9797'>(1)</a> Véase supra, reg° 915. </div>
                <div> <a href='#ret9798' name='sup9798'>(2)</a> A este indio natural Juan Martín, cuya declaración aparece más adelante, ya lo encontramos supra, tomo III, reg° 404 y 405, </div>
                <div> <a href='#ret9799' name='sup9799'>(3)</a> Del náhuatl, topile, alguacil: indio que desempeñaba el cargo de alguacil en los ayuntamientos o juzgados de los pueblos: Cabrera (1984), 140. </div>
                <div> <a href='#ret9800' name='sup9800'>(4)</a> Único expediente que alude a fray Diego Serrano. Noticias de otros guardianes: Romero de Solís, El Convento de Almoloyan (2004), 54. </div>
                <div> <a href='#ret9801' name='sup9801'>(5)</a> El caso tendrá su desenlace, infra, reg° 917. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp24 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>